<settings>
<m_cidade Value="BARCELOS"/>
<m_cidade_ca Value="BARCELOS"/>
<m_cidade_cl Value="BARCELOS"/>
<m_cidade_ds Value="BARCELOS"/>
<m_codpost Value="4750-169"/>
<m_codpost_ca Value="4750-169"/>
<m_codpost_cl Value="4750-123"/>
<m_codpost_ds Value="4750-123"/>
<m_data_fim Value="1611593535"/>
<m_data_fim2 Value="2021-01-25"/>
<m_data_ini Value="1611507435"/>
<m_data_ini2 Value="2021-01-24"/>
<m_hora_fim Value="1611507135"/>
<m_hora_fim2 Value="16:52"/>
<m_hora_ini Value="1611507435"/>
<m_hora_ini2 Value="16:57"/>
<m_matricula Value="22-22-22"/>
<m_mem Value="0"/>
<m_morada Value="RUA RUA DE CIMA N. 123"/>
<m_morada_ca Value="RUA RUA DE CIMA N. 123"/>
<m_morada_cl Value="Rua de cima , 57"/>
<m_morada_ds Value="Rua de cima , 57"/>
<m_nif Value="123456789"/>
<m_nif_cl Value="999999990"/>
<m_nome Value="NOME DA EMPRESA, LDA "/>
<m_pais Value="PT"/>
<m_pais_ca Value="PT"/>
<m_pais_cl Value="PT"/>
<m_pais_ds Value="PT"/>
<m_pass Value="12365478"/>
<m_user Value="123456789/1"/>
</settings>
